## libbasicplayer-java 3.0

=== debian/changelog ===
libbasicplayer-java (3.0-7) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * No longer build and install the javadoc
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2021 14:08:40 +0100

libbasicplayer-java (3.0-6) unstable; urgency=low

  * Remove suggests: java-virtual-machine.
  * Update Standards-Version: 3.9.2.

 -- Torsten Werner <twerner@debian.org>  Sun, 04 Sep 2011 20:52:32 +0200

libbasicplayer-java (3.0-5) unstable; urgency=low

  * Remove default-jre | java5-runtime from Depends since this is a java
    library.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 01 Mar 2010 05:56:29 +0200

libbasicplayer-java (3.0-4) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add pulseaudio.diff patch to workaround OpenJDK's Pulse Audio
    implementation (Closes: #567856).
  * debian/control:
    + Bump Standards-Version to 3.8.4
    + Changed section to java.
    + Added myself to uploaders.
    + Enhanced extended description.
  * debian/copyright: converted to machine-readable format.

  [ Varun Hiremath ]
  * Fix Vcs-{Svn,Browser} headers
  * Switch to deafult-jdk
  * Bump dh compat to 7

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 12:46:45 -0500

libbasicplayer-java (3.0-3) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Remove debian/install and install jar from debian/rules and create
    symbolic link.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jan 2008 12:16:29 +0530

libbasicplayer-java (3.0-2) unstable; urgency=low

  [ Varun Hiremath ]
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * Add debian/README.Debian-source file.

  [ Torsten Werner ]
  * Switch to java-gcj-compat from kaffe.
  * Repair XS-Vcs-* header.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 15 Oct 2007 13:33:14 +0530

libbasicplayer-java (3.0-1) unstable; urgency=low

  * Initial release (Closes: #420505)

 -- Torsten Werner <twerner@debian.org>  Sun, 22 Apr 2007 21:43:32 +0200
