=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/commons-logging.jar \
                :/usr/share/java/tritonus_share.jar  \
                :/usr/share/java/vorbisspi.jar

%:
	dh $@

override_dh_auto_build:
	mkdir classes
	dh_auto_build -- dist

override_dh_auto_clean:

override_dh_auto_install:
	install -m 644 -D basicplayer*.jar debian/libbasicplayer-java/usr/share/java/basicplayer-$(DEB_VERSION_UPSTREAM).jar
	dh_link /usr/share/java/basicplayer-$(DEB_VERSION_UPSTREAM).jar /usr/share/java/basicplayer.jar
