=== debian/watch ===
version=4
http://www.javazoom.net/jlgui/api.html .*/basicplayer(.*).zip
